@charset "utf-8";
/* CSS Document */

@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/


/*----------------------------------------------*/
/* Overall Structure */
/*----------------------------------------------*/
.container { width:967px; margin:0 auto; }


.top-content {

}
/* Header
-------------------------------------------------------------------------------- */
#header {
	height: 86px;
	position: relative;
    z-index: 2;
}
.inner #header {
	height: 100px;
	position: relative;
}
#logo {
	position: absolute;
	top: 20px;
	left: 10px;
}
.right-area {
	padding: 30px 22px 0 0;
}
.right-area p {
	color: #fefefe;
	font-size: 36px;
}
/* Menu
-------------------------------------------------------------------------------- */
#main-menu {
	padding: 51px 0 0;
}

/* Banner
-------------------------------------------------------------------------------- */
#banner {
	height: 400px;
    width: 967px;
	position: relative;
	margin: 0 0 24px;
    z-index: 0;
}
.banner-items {
	width: 928px;
}
#banner .banner-imgholder {
	background: url(../images/banner-bg.png) 0 0 no-repeat;
	height: 360px;
    width: 927px;
	position: relative;
	padding: 19px 16px;
}
#banner .banner-imgholder img {
}
.banner-control {
	text-align: center;
}
.banner-control ul {
	display: table;
	margin: 0 auto;
}
.banner-control ul li:first-child {
    padding: 0;
}
.banner-control ul li {
    background: none repeat scroll 0 0 transparent;
	display: inline;
    padding: 0 0 0 9px;
}
.banner-control ul li a {
    background: url("../images/banner-img-control.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 11px;
    text-decoration: none;
    width: 11px;
}
.banner-control ul li a:hover, .banner-control ul li.selected a {
    background-position: 0 100%;
    text-decoration: none;
}
/* Footer
-------------------------------------------------------------------------------- */
#footer {
	background: url(../images/bg-footer.gif) 0 0 repeat-x #000;
	min-height: 230px;
}
.inner #footer {
	background: url(../images/bg-footer.gif) 0 0 repeat-x #000;
	min-height: 230px;
}
#footer .container {
	padding: 18px 0 0;
}
#footer p {
	color: #ffffff;
	font-size: 10px;
	padding: 0 12px 0 10px;
}
#footer ul li:first-child {
	padding: 0;
}
#footer ul li {
	float: left;
	padding: 0 0 0 9px;
}
#footer ul li a {
	float: left;
	color: #ffffff;
	font-size: 10px;
}
#footer ul {
	padding: 0 12px 0 0;
}
/* Display-area
-------------------------------------------------------------------------------- */
#display-area {
	padding: 0 0 22px;
}
.inner #display-area {
	padding: 50px 0 22px;
}

/* Bottom Area
-----------------------------------------------------------------------------------*/
#bottom-area {
	background: #017ec3;
}
#bottom-area .bottom-content {
	padding: 0 10px 0;
}
#bottom-area .bottom-content .block.first {
	margin: 0;
}
#bottom-area .bottom-content .block {
	background: url(../images/img-arrow.png) 0 0 no-repeat;
	width: 226px;
	margin: 0 0 0 135px;
	padding: 30px 0 21px;
}
#bottom-area .bottom-content .block h3 {
	border-bottom: 1px solid #73acbf;
	padding: 0 0 15px;
	margin: 0 0 12px;
	font-size: 13px !important;
}

#bottom-area .bottom-content .block p,
#bottom-area .bottom-content .block ul li,
#bottom-area .bottom-content .block h3,
#bottom-area .bottom-content .block ul li a {
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}
#bottom-area .bottom-content .block ul {
	padding: 0;
}
#bottom-area .bottom-content .block ul li {
	padding: 0;
}
#bottom-area .bottom-content .block ul li a.find-map {
	display: block;
	padding: 14px 0 0;
}

/* Sidebar
----------------------------------------*/
.sidebar {
	width: 230px;
}

/* Content 
---------------------------------------- */
.content { 
	width:690px;
	padding: 0 10px;
}
.bot-desc-right p {
	color: #ffffff;
	font-size: 18px;
}

.block-content.first {
	margin: 0;
}
.block-content {
	width: 300px;
	margin: 0 0 0 60px;
}
.block-content2 {
	width: 330px;
	margin: 0 0 0 60px;
}
.block-content h2,
.block-content2 h2,
.block-content-right h2 {
	color: #017ec3;
	font-size: 16px;
	background: url(../images/img-arrow.png) 0 0 no-repeat;
	margin: 0 0 24px;
	padding: 0 0 0 35px;
	line-height: 13px;
}
.block-content-right {
	width: 230px;
}
.block-content2 p,
.block-content p {
	padding: 0 0 24px;
	color: #3a3a3a;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

.bot-desc-right {
	width: 180px;
	padding: 28px 0 0;
}
.block-service {}
.block-service .img-service {}
.block-service .text-service {
	width: 215px;
}
.block-service .text-service h4 {
	font-weight: normal;
	color: #017ec3;
	font-size: 13px;
	padding: 0 0 5px;
}
.block-service .text-service p {
	color: #3a3a3a;
	font-size: 13px;
	line-height: 18px;
}
.large-image {
	padding: 37px 0 0;
	text-align: center;
}
.large-image img {
	margin: 0 0 10px;
}

/*  FORM AREA
--------------------------------------------*/
.quick-enquiry {
	width: 221px;
}
.txt-enquiry {
    background: url("../images/bg-txtbox-inquiry.png") no-repeat 0 0;
    height: 23px;
    padding: 3px 0 0 8px;
    width: 213px;
	margin: 0 0 10px;
}
.txt-enquiry input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 19px;
    width: 206px;
	color: #bfbfbf;
}
.select-bg select, .txtarea-bg textarea {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.select-bg {
    background: url("../images/bg-selectbox-inquiry.png") no-repeat 0 0;
    height: 26px;
    width: 221px;
	margin: 0 0 10px;
}
.select-bg select {
    width: 221px;
}
span.customStyleSelectBox {
    color: #bfbfbf;
    font-size: 12px;
    padding: 6px 0 0 9px;
}
.txtarea-bg {
    background: url("../images/bg-txtarea-inquiry.png") no-repeat 0 0;
    height: 98px;
    padding: 3px 0 0 8px;
    width: 213px;
	margin: 0 0 13px;
}
textarea.w213 {
    height: 94px;
    width: 209px;
	color: #bfbfbf;
}
.btn-submit-enquiry {
    background: url("../images/btn-submit-inquiry.png") no-repeat 0 0;
    height: 25px;
    width: 88px;
}
.btn-submit-enquiry:hover {
    background-position: 0 100%;
}
.btn-submit-enquiry input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 25px;
    width: 88px;
}


/*  JQuery Cycle / Banner Rotator
--------------------------------------------*/

.slideshow img {
    width: 928px;
    height: 347px;
}

.banner-control {
    background: none repeat scroll 0 0 transparent;
	display: inline;
    padding: 0 0 0 0px;
    margin:0 auto;
    width: auto;
    position: absolute;
    position:relative;
}
.banner-control a {
    background: url("../images/banner-img-control.png") no-repeat scroll 0 0 transparent;
    display: block;  
    height: 11px;
    text-decoration: none;
    width: 11px;
    text-indent: -99999px;
    margin: 0 6px;
    float: left;
}
.banner-control a:hover, .banner-control .selected a {
    background-position: 0 100%;
    text-decoration: none;
}


/*additional styles*/
.content h2 {
background: url("../images/img-arrow.png") no-repeat scroll 0 0 transparent;
    color: #017EC3;
    font-size: 16px;
    line-height: 13px;
    margin: 0 0 24px;
    padding: 0 0 0 35px;
    }

a.activeSlide {
    background: url("../images/banner-img-control.png") no-repeat scroll 0 0 transparent;
    background-position: 0 100%;
    display: inline-block;
    height: 11px;
    text-decoration: none;
    width: 11px;
}
.block-service { margin-bottom:10px; }
.block-service .text-service p { padding:0; }
#CaptchaV2 {
    border: medium none;
    color: #BFBFBF;
  background: url("../images/bg-txtbox-inquiry.png") no-repeat scroll 0 0 transparent;
    height: 23px;
    margin: 0 0 10px;
    padding: 3px 0 0 8px;
    width: 213px !important;
  border:medium none;
    }